curl --location --request POST 'https://scheduler.booper.dev/api/broadcast' \
--header 'Content-Type: application/json' \
--data-raw '{
"author": "alex",
"content": "sup",
"channel": "discord"
}'
{
"author": "alex",
"channel": "discord",
"content": "sup"
}
Miscellaneous
Broadcast
This endpoint responds with whatever arguments were passed in
POST
/
api
/
broadcast
curl --location --request POST 'https://scheduler.booper.dev/api/broadcast' \
--header 'Content-Type: application/json' \
--data-raw '{
"author": "alex",
"content": "sup",
"channel": "discord"
}'
{
"author": "alex",
"channel": "discord",
"content": "sup"
}